Space/sheets
保存されたシートのスナップショットを非同期でエクスポート
POST
/v1/space/sheets/{sheet_id}/tabs/{tab_id}/exports
curl -X POST "https://api.orchestor.io/v1/space/sheets/%3Csheet_id%3E/tabs/%3Ctab_id%3E/exports" \ -H "Authorization: Bearer $API_KEY" \ -H "X-Workspace-ID: wks_abc123" \ -H "Content-Type: application/json" \ -d '{ "format": "csv", "request_id": "string", "row_ids": [ "string" ], "updated_at": "string"}'{ "data": { "completed_rows": 0, "created_at": "2026-01-01T00:00:00Z", "expires_at": "2026-01-01T00:00:00Z", "filename": "<string>", "format": "csv", "id": "550e8400-e29b-41d4-a716-446655440000", "sheet_id": "<string>", "status": "queued", "tab_id": "<string>", "total_rows": 0 }}Orchestor API キーを取得
ワークスペースの設定から API キーを作成します。
認証
認証の詳細
cookie
ヘッダー
レスポンス
application/json